"There is a problem with the Plugin Interface"

Get involved with the constant growth of new versions of DRS 2006 radio automation now in development. Learn how to become a BETA tester and sample some of the most amazing software breakthroughs in broadcast automation found only in DRS 2006.

"There is a problem with the Plugin Interface"

Postby WavemasterZero » Mon Feb 01, 2010 9:26 am

Hey Guys,

I recently "upgraded" to Version 3 and actually wanted to check out the new functions... well... unfortunately, I was getting the error message mentioned above. In another Thread I read this is caused by the Internet Broadcaster or so. So what do I have to do to "kill" this error?
Which Line in plugins.ini do I have to Set on "False"?

Kind Regards


Zero
WavemasterZero
New Broadcaster
New Broadcaster
 
Posts: 2
Joined: Tue Jan 26, 2010 11:49 am

Postby DRS 2006 - Mark » Sat Feb 06, 2010 11:38 am

Hi,

WHat Operating system are you using? V§ only works on XP at the moment. We are working to updates the modules to work on Vista and Windows 7.
Mark
DRS 2006 Help Desk
DRS 2006 - Mark
Administrator
Administrator
 
Posts: 631
Joined: Thu Apr 17, 2003 2:55 pm
Location: Bremen, Germany

Postby WavemasterZero » Sun Feb 07, 2010 3:23 pm

Could operating under compatability mode -> XP be a workaround?
WavemasterZero
New Broadcaster
New Broadcaster
 
Posts: 2
Joined: Tue Jan 26, 2010 11:49 am

Postby DRS 2006 - Mark » Tue Feb 09, 2010 5:23 pm

Hi, no, I am sorry. MS has changed a lot.
Mark
DRS 2006 Help Desk
DRS 2006 - Mark
Administrator
Administrator
 
Posts: 631
Joined: Thu Apr 17, 2003 2:55 pm
Location: Bremen, Germany

Postby X100 NetRock Radio » Sun Mar 28, 2010 8:39 pm

Yeah, and it seems that you're the only anal wipe who can't get it figured out.

[Edited for content.]
X100 NetRock Radio
Extreme Broadcaster
Extreme Broadcaster
 
Posts: 77
Joined: Wed May 18, 2005 7:07 pm


Return to DRS 2006 Interactive Development

Who is online

Users browsing this forum: No registered users and 2 guests

cron